body{
  background:#BABABA;
  color:#606060;
  margin:0;
  padding:0;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:visited,a:link,a:hover {
  text-decoration: none;
  color: #FFF;
}
a:active {
  text-decoration: underline;
  color: #cc0000;
}
.table{
  width:100%;
  border:none;
  padding:0;
  margin:0;
}
td{
  padding:5px;
  margin:0px;
  border-top:1px dashed #fff;
  vertical-align: top;
}
.tabletop{
  width:100%;
  border:none;
  border-collapse: collapse;
}
.tabletop td{
  padding:5px;
  margin:0px;
}
#somalia{
  background:#FAFBFB;
  float:right;
  text-align:right;
  color:#FAFBFB;
  font-size:22px;
  font-family:Arial, Helvetica, sans-serif;
  font-weight:800;
  position:absolute;
  top:0;
  right:5px;
}
.used{
  background: url("picweb/used.gif");
  width:50px;
  height:11px;
  float:right;
}
#logo{
  background:#FAFBFB url("picweb/top-lardzs.png") repeat-x bottom right;
  width:405px;
  height:196px;
  font-size:10px;
  font-weight:800;
  color:#990000;
/*  padding:121px 0 0 0;*/
}
#logo span{
  font-weight:400 !important;
}
#logo2{
  background:#FAFBFB url("picweb/top.gif") repeat-x bottom;
}

.fs10 {font-size:10px;}

th{
  padding: 5px;
  font-family:Arial, Helvetica, sans-serif;
  font-size:11px;
  font-weight:800;
  color:#FF0000;
  border:none !important;
}
.head td{
  border-top:none !important;
}
.date{
  text-align:right;
  font-family:Arial, Helvetica, sans-serif;
  color:#FFFFFF;
}

.date.redborder {
  font-weight: bold;
  font-size: 12px;
}

.desc{
  font-family:Arial, Helvetica, sans-serif;
}
.desc span{
  font-family:Arial, Helvetica, sans-serif;
  font-size:10px;
}

.pic {
  background: #fff !important;
  border-top-color: #aaa;
}

.ftgb{
  background:#2cF;
  color:#eee;
}
.ram{
  background:#f77;
  color:#fff;
  float:right;
  margin:16px 0 0 5px;
}
.hdd{
  background:#7c8;
  color:#fff;
  float:right;
  margin:16px 0 0 5px;
}
.style1 {font-size: 10px}

td.redborder {
  border-top: 3px solid #d00;
  background: linear-gradient(180deg, rgba(210,210,210,1) 0%, rgba(255,255,255,0) 100%); 
}